#bookStory p {
	margin-left: 0px;
	padding-left: 0px;
}
#bookStory h2 {
	padding-left: 0px;
}
#content  p {
	color: #000000;
	font-size: 12px;
	line-height: 18px;
	margin: 2px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
}
#col-1 p {
	padding-right: 45px;
	padding-left: 0px;
}
#col-1 .faq p {
	padding-right: 95px;
	padding-left: 0px;
}
#content  h1 {
	color: #662c91;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: solid #faaf3a 5px;
	text-transform: uppercase;
	font-weight: lighter;
	margin: 20px 0 0 0;
}
#content .books {
	margin-left: 0px;
	vertical-align: top;
}
#content .books tr td p {
	font-size: 11px;
	font-weight: bold;
	color: #000;
}
#content .books tr td p a   {
	color: #880078;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF9D29;
}
#content .books tr td p a img {
	border-bottom: none;
}
#content  h2 {
	color: #FFAE39;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 3px;
	margin: 0px;
}

#content   h3 {
	font-size: 14px;
	margin-top: 0px;
	padding-top: 1px;
	padding-bottom: 7px;
	font-style: italic;
	color: #662c91;
}

#content ul  {
	margin: 0px 0 5 10px;
	padding: 0px;
}

#content ul li {
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}

#content  a {
	color: #FF7A0A;
	text-decoration: underline;
	padding: 0px;
}
#content  a:hover {
	color: #F73800;
	text-decoration:none;
	padding: 0px;
}
#col-2 .caption {
	font-size: 11px;
	font-style: italic;
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding: 2px 20px 2px 100px;
}
/*#col-2   {
	color: #999999;
	font-size: 11px;
	margin-top: 28px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: solid #999999 1px;
}*/
#col-2  img.news {
	margin: 0px;
	padding: 29px 0 0 0;
	border: 0px;
}
#col-2  img.more {
	margin: 0px;
	padding: 7px 0 0 0;
	border: 0px;
}
#col-1  ul {
	color: #000000;
	list-style:none;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#col-1 li {
	font-size: 12px;
	padding: 0px 50px 10px 0px;
	margin: 0px;
	line-height: 16px;
	list-style-type: disc;
}


#col-2  h1 {
	font-size: 14px;
	padding-right: 7px;
	text-align: left;
	color: #FFF;
	padding-top: 5px;
	padding-left: 10px;
	margin: 0px;
	padding-bottom: 10px;
	background-color: #FFAE39;
	text-transform: uppercase;
}
#col-2 h2 {
	font-size: 13px;
	color: #662c91;
	padding: 10px 10px 0 10px;
	}
#col-2  p {
	font-size: 11px;
	line-height: 16px;
	padding-left: 10px;
	padding-right: 10px;
}
#col-2   .bannerAd  {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#col-2  a {
	color: #FFAE39;
	text-decoration: underline;
	padding: 0px;
}
#col-2 a:hover {
	color: #F73800;
	text-decoration: none;
	padding: 0px;
}

#footerNav {
color: #CCCCCC;
	height: 30px; 
	padding: 10px 0px 10px 0px;
}
#ft p {
	font-size: 10px;
	color: #FFF;
	text-align: right;
	padding: 0px 35px 15px 0px;
}

.shaded {
	background-color: #D4E8F3;
}
#content .news {
	width: 550px;
	padding: 0px 50px 5px 0px;
}
img.border {
	border: 4px solid #9E198B;
}
#bookStory .rtImg {
	float: right;
	padding-left: 10px;
	margin-right: 0px;
}
#col-1 .rtImg {
	float: right;
	padding-left: 10px;
	margin-right: 0px;
}
